@font-face {font-family: 'Open Sans';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?114") format("woff"), local('Open Sans');}
@font-face {font-family: 'Open Sans Semibold';font-weight:600;font-style:normal;src: url("xara_font_2.woff?114") format("woff"), local('Open Sans Semibold');}
@font-face {font-family: 'VAG Round';font-weight:normal;font-style:normal;src: url("xara_font_6.woff?114") format("woff"), local('VAG Round');}
@font-face {font-family: 'VAG Round1';font-weight:normal;font-style:normal;src: url("xara_font_7.woff?114") format("woff"), local('VAG Round1');}
